---
#menus: "Home"
title: "Welcome to the Wave"
date: "2024-04-03"
weight: 1
tags:
  - music
  - spirituality
  - christianity
  - sci-fi
  - videogames
  - culture
  - business
  - economics
  - society
  - relationships
  - science
  - sports
  - humor
  - politics
description: "The wave is all and all is the wave."
# 1. To ensure Netlify triggers a build on our exampleSite instance, we need to change a file in the exampleSite directory.
#theme_version: "2.8.2"
---

We will cover many disparate topics seemingly unconnected from each other. However, the through line connecting all is the wave.

## Stardust, Photons, and Waves

Allow me to explain. We are for all intents literally just stardust bound together by energy. Similar to light which we also know is energy and particulate matter, we exist as matter that moves in wave like patterns.

> You were right about the stars, each one is a setting sun. Our love is all God’s money. Everyone is a burning sun  
> Wilco - Jesus, etc.

Those concepts were explored in Star Wars Rogue One in the relationship between the protagonist and her father.

## Xenogears

Further we take strong inspiration from another sci-fi masterpiece from 1997: SquareSoft and Tetsuya Takahashi San's **Xenogears**.

Spoiler alert: this comes from the ending of the game and its narrative. Bear with me as I distill this grandiose space opera, its story of generations of people, alternative histories and futures, on a road to self discovery and actualization.

## Xenogears' Wave Existence

The story’s main protagonist Fei starts with a dark mysterious past and quickly encounters a war that turns his world upside down catalyzing a hidden shadow self that he’s afraid of. Being told fairly early in his quest that his destiny is to kill “god” and forced by consequences to join forces with others who are fundamentally opposed to him, he’s sent on a journey of discovery that culminates in meeting an entity called the wave existence.

Well that escalated quickly! I put “god” in quotes because in typical grandiose space opera fashion this refers to something that is more approximately an interplanetary autonomous system that functions at times more like a weapon with god-like power that can create biological and technological creatures to serve its planetary conquering and domination goals.

So continue bearing with me while I explain that the wave existence is more like what we typically refer to as God - a higher power especially of a spiritual nature. It is a being comprised of energy in the form of a wave and lacks a physical presence. It isn’t portrayed as strictly the Judeo-Christian God, but rather the same role as a transcendental entity that is a universal truth. Could you aptly describe it as love itself? Certainly. Could you call it the uniting resonant energy between all living beings? For sure.

## Endless Deep, or in the Moment?

I am learning to be more in the moment and not always diving into the deep end of a conversation. But that’s my default. So it makes sense we start from here.

Even still, all is the wave. When Fei makes contact with the wave existence we get this feeling as though he’s entered a sacred space where all people and all things converge.

## Music is a wave

So maybe it’s too over the top or too silly. But honestly I feel it - my heart beat is a rhythm, a wave. As is yours. Music is a series of waves. Have you noticed people mentioning “vibes” instead of thoughts and prayers? We won’t cover the whole discussion about that now, simply know that vibes are vibrations which are also waves.

## Light is a wave

Light is a wave. Another game series I enjoy, Final Fantasy, has recurring themes of orphans called to be warriors of light.

In the Bible the apostle John talks about being children of the light.

## Topics of Interest

What other kinds of disparate topics can you look forward to reading about here:

- Music
- Psychology
- Spirituality
- Christian Theology
- Science
- Science Fiction
- Games
- Humor
- Politics
- Culture
- Communication
- Relationships and Society
- Business
- Economics
- Sports

So from every standpoint we are all the wave.

_The wave is in all and all is the wave._
